archive: https://github.com/silnrsi/font-padauk/releases/download/v5.001/Padauk-5.001.zip
branch: master
files:
  Padauk-5.001/OFL.txt: OFL.txt
  Padauk-5.001/Padauk-Regular.ttf: Padauk-Regular.ttf
  Padauk-5.001/Padauk-Bold.ttf: Padauk-Bold.ttf
